<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <title>Mi primera web</title>

  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
  <header>
    <div id="logo">
      <a href="index.html">
        <img src="imagenes/logo.png">
      </a>
    </div>

    <nav>
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="contacto.html">Contacto</a></li>
        <li><a href="">Instagram</a></li>
      </ul>
    </nav>
  </header>

  <main>
    <section>
      <h1>Mi primera web HTML</h1>

      <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Praesentium amet fugit totam impedit ea saepe inventore quisquam explicabo nemo, nulla, beatae et voluptatibus architecto minima, cum corrupti perspiciatis dolor recusandae?</p>

      <h2>Este es un encabezado nivel 2</h2>

      <img class="imagen-izquierda" src="https://concepto.de/wp-content/uploads/2015/03/paisaje-e1549600034372.jpg">

      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi autem molestiae dolore incidunt quibusdam sapiente pariatur amet, odit voluptatem quisquam dignissimos in consequuntur ducimus est fugiat quam cumque neque modi.</p>
    </section>

    <aside>
      <h3>Links de interés</h3>

      <nav>
        <ul>
          <li><a href="index.html">Versión simple</a></li>
          <li><a href="index-estructurado.html">Versión estructurada</a></li>
          <li><a href="index-semantico.html">Versión semántica</a></li>
          <li><a href="">http://facebook.com</a></li>
          <li><a href="">http://instagram.com</a></li>
        </ul>
      </nav>
    </aside>
  </main>

  <footer>
    <p>© 20xx - Todos los derechos reservados</p>
  </footer>
</body>
</html>